Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.util
Interface Store

All Known Implementing Classes:
  CollectionStore, X509Store

    public interface Store

Method Summary
`java.util.Collection` `getMatches(Selector selector)`

Method Detail

### getMatches

    java.util.Collection getMatches(Selector selector)
                                    throws StoreException

  Throws:
    `StoreException`

Bouncy Castle Cryptography Library 1.45